html,body{
background:#ffebe6;
color:#000000;
display:table;
font-family:"open sans",sans-serif;
font-size:12px;
height:100%;
margin:0;
padding:0;
text-align:left;
width:100%;}
a:link,a:visited,a:hover,a:active{
color:inherit;
text-decoration:inherit;}
h1{
clear:left;
float:left;
font-size:1.75em;}
p{
clear:left;
float:left;}
ul{
float:left;
list-style:none;
padding-left:0;}


#banner{
float:left;
margin:30px 0;
width:240px;}

#buttonAbout,#buttonConcerts,#buttonHome,#buttonJoin,#buttonNews{
width:49%;}
#buttonMembers{
margin-left:10px;
margin-bottom:30px;
width:49%;}

#buttonDonate{width:30%}


#content{
font-size:1.25em;
padding:30px 0 50px;} 
#copyright{color:#FFFFFF;}

#footerChild{
display:table-cell;
padding:50px 0;
vertical-align:middle;
width:100%;}
#footerParent{
background:#FF4500;
display:table-row;
height:100%;
width:100%;}
#footerWidth{height:100%;}

#header{background:#FF4500;}
#menu{
font-weight:bold;
text-align:center;}





.button{
background:#D1B46A;
float:left;
padding:5px 0;}
.button.current{color:white;}
.button:hover{color:#FFFFFF;}

.link{color:#0000FF;}
.map{
border:none;
display:block;
margin:auto;}

.pictureMiddleChild{margin:auto;}
.pictureMiddleParent{
clear:left;
font-size:0.75em;
padding:20px 0 10px;
text-align:center;}
.pictureRight{width:240px;}




.row{
float:left;
width:100%;}
.width{
display:table;
margin:auto;
max-width:1024px;
width:95%;}

.width2{
width:100%;}